body {
  background: rgb(204,204,204);
	font-size: 14px;
	line-height: 10px;
	font-family: 'DroidArabicKufiRegular'; 
	font-weight: normal; 
   font-style: normal;
	
}




page {
  background: white;
  display: block;
  margin: 0 auto;
  margin-bottom: 0.5cm;
  box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
	border: 2px solid #828282;
	
}

page[size="A4"] {
    width: 21cm;
    height: 29.7cm;
    border: 1px solid;
    color:black;
    border-radius: 5px;
	
}
page[size="A4"][layout="landscape"] {
  width: 29.7cm;
  height: 21cm;  
}



table {
  border-collapse: collapse;
	margin: 5px auto;
	width: 100%
}





#title{
	text-align: center;
	font-size: 20px;
	margin: 0 auto ;
	color: #FF0004;
}




td{
	width: auto;
	
}



body{
	direction: ltr;
	font-size: 15px;
}

#main-body{
	width: 20cm;
	margin: 0 auto;
}


#mmmm{
	width: 19.5cm;
	margin: 0 auto;
	font-size: 12px;
	
}


.main-body{
	margin: 0 auto;
	width: 93%;
}


tbody {
    text-align: center;
	color: #070707;
}






table, th, td {
    border: 1px solid black;
    line-height:23px;
}


#name-d{
	width: 40cm;
	margin: 0 30px;
}
#name-d input{
	width: 146px;
	border-radius: 5px;
	border: 1px solid #060505;
	height: 21px;
}





h3{
	font-size: 14px;
	color: #FF0004;
}
.fff{
	width: 	50%;
	margin: 0 28px;
}

.footer-input input{
	background-color: #E9E1E1;	
	border-radius: 5px;
	border: 1px solid #0031CF;
	margin: 10px;
	height: 21px;
	margin-left: 17px;

}

.right{
	margin: 0 27px;
}

.left{
	float: left;
	margin: 0 27px;
	
}


#no {
    text-align: right;
    margin-right: 30px;
    font-size: 16px;
    color: #FF0004;
}


.supfooter{
	margin-right: 20px;
	font-size: 15px;
	margin-left: 27px;
}








@media print {
  body, page {
    margin: 0;
    box-shadow: 0;
  }
}